## com.baidubce.services.ses.model
Class VerifyDKIMResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.ses.model.SesResponse
              com.baidubce.services.ses.model.VerifyDKIMResponse

    public class VerifyDKIMResponse

extends SesResponse

Response object of verifying DKIM. It contains one parameter model.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`VerifyDKIMResponse()`

Method Summary
`DkimAttrModelTokenModel` `getToken()`
`void` `setToken(DkimAttrModelTokenModel token)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### VerifyDKIMResponse

    public VerifyDKIMResponse()

Method Detail

### getToken

    public DkimAttrModelTokenModel getToken()

### setToken

    public void setToken(DkimAttrModelTokenModel token)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.